import '../common/codable.dart';
import '../common/media_attachment.dart';

/// Describe PollOptionContent object.
class PollOptionContent extends Encodable {
  String? optionId;
  String? text;
  MediaAttachment? attachment;

  Map<String, dynamic> toJSON() =>
      {'optionId': optionId, 'text': text, 'attachment': attachment?.toJSON()};
}
